Prérequis

IOs : iPhones 5S ou supérieur avec iOs 10 ou supérieur

Android : Version 5 ou supérieur, supportant openGL 3 ou supérieur et disposant d’un GPS et d’un accéléromètre.